<?php get_header(); ?>
<div id="content-holder" class="column3">

  <div id="sidebar-right" class="sidebar">

    <?php

      // Widgets
      if (function_exists('dynamic_sidebar'))
      {
        dynamic_sidebar('Pagina - Rechts');
      }
    ?>

  </div>
  <div id="sidebar-left" class="sidebar">

    <div id="sidebar-logo">
      <a href="<?php echo get_home_url(); ?>"><img src="<?php echo yog_getLogoUrl();?>" alt="<?php bloginfo('name');?>" /></a>
    </div>

    <?php
      // Widgets
      if (function_exists('dynamic_sidebar'))
      {
        dynamic_sidebar('Pagina - Links');
      }
    ?>

  </div>

  <div id="content">
    <div <?php post_class('page'); ?>>
		  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
          <?php

            if (yog_use_grey_box($post->ID))
            {
              $content = get_the_content();
              $content = apply_filters('the_content', $content);
              $content = str_replace('<span id="more', '</div><div><span id="more', $content);

              ?><div class="grey-box">
              <h1><?php the_title(); ?></h1><?php
              echo $content;
              ?></div><?php
            }
            else
            {

            ?>
				    <h1><?php the_title(); ?></h1>
				    <div class="post-entry">
					    <?php the_content('<p class="serif">Meer &raquo;</p>'); ?>
					    <?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				    </div>
				    <div class="post-footer">
					    <span class="post-edit"><?php edit_post_link('Bewerken','',''); ?></span>
				    </div>
            <?php
            }
            ?>
		  <?php endwhile; endif; ?>
    </div>
  </div>
</div>
<?php get_footer(); ?>