jQuery(document).ready(function()
{
  jQuery('#object-tabs li a').click(function(event) { event.preventDefault(); selectTab(this); });
  jQuery('a.object-tab').click(function(event) { event.preventDefault(); selectTab(this); });
  
  function selectTab(elem)
  {
    if (elem.href && elem.href.indexOf('?tab=') !== -1)
    {
      var tab       = elem.href.substr(elem.href.indexOf('?tab=') + 5);
      var tabId     = 'tab-' + tab;
      var contentId = 'content-' + tab;
      
      // Set correct content
      jQuery('#tabs-content-holder div.tabbed-content').each(function()
      {
        if (this.id == contentId)
        {
          this.style.display = 'block';
          
          // Make sure map is resized, so it's shown correctly
          if (tab == 'locatie' && map)
            map.resize();
        }
        else
          this.style.display = 'none';
      });
      
      // Set correct tab
      jQuery('#object-tabs li').each(function()
      {
        if (this.id == tabId)
          this.className = 'active';
        else
          this.className = 'inactive';
      });
    }

    return false;
  }
  
  jQuery("table.sorttable").tablesorter(); 
});
