<?php
/**
 *
 * Template Name: Page Map Full Template
 * An example for a template for displaying a map over the full page
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @INSTRUCTIONS: Select this template in a page and add a shortcode that can be generated in the Yes-co ORES plugin
 * in the page, for example: [yog-map center_latitude="52.0677985500015" center_longitude="5.345826625823975" zoomlevel="9" map_type="terrain" width="100" width_unit="%" height="400"]
 */

get_header(); ?>
<div id="mainmenu-background"></div>
<div id="content-holder">

  <?php

    $shortcode = '[yog-map center_latitude="52.0677985500015" center_longitude="5.345826625823975" zoomlevel="9" map_type="terrain" width="100" width_unit="%" height="100" height_unit="%" control_map_type_position="right_bottom" control_pan_position="left_bottom" control_zoom_position="left_bottom"]';

    echo do_shortcode($shortcode);

  ?>

</div>
<?php get_footer(); ?>